/* enabling configuration parameters */
[edge_motion_enabled]        TRUE
[edge_motion_speed_enabled]  TRUE
[corner_taps_enabled]        TRUE
[taps_enabled]               TRUE
[pressure_speed_enabled]     TRUE
[tossing_enabled]            TRUE
[does_toss_use_static_speed] TRUE
/* pressure induced speed related configuration parameters */
[low_pressure]               60
[speed_up_pressure]          60
[pressure_factor]            0.10
[standard_speed_factor]      0.10
/* toss/catch related parameters */
[min_toss_time]              100
[max_toss_time]              300
[toss_cleanup_time]          300
[min_toss_dist]              2
[static_toss_speed]          70
[toss_speed_factor]          0.5
/* edge motion related configuration parameters */
[edge_speed]                 20
/* corner tap actions */
[upper_left_action]          0 (none)
[upper_right_action]         2 (middle)
[lower_left_action]          0 (none)
[lower_right_action]         3 (right)
